Subject: New Reply Received - Delayed order 8105869965
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 08:42:31 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delayed order 8105869965  Ticket comment <div>I’ve received an sms that my order is ready for pick-up, I cannot go my self. I will be sending my driver with a picture of my passport and ID and the message I received to pick it up, I hope it won’t be a problem.</div>
<div>I tried contacting all your numbers over 10 times to make sure unfortunately either it’s busy or no reply! </div>
<div>22472858</div>
<div>24845995</div>
<div>24717381</div>
<div>55785742</div>
<div>I hope you can advise me on this matter. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Oct 2021, at 5:18 am, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Hi Qteefa,<br style="box-sizing: border-box"><br style="box-sizing: border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We sincerely apologize for any inconvenience caused, <br><br>We can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.<br style="box-sizing: border-box">
</div>
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">You will receive an SMS  Within 24 hours for collection.</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">​<br>
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">If you require any further assistance, please feel free to write back to us.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Your friends,</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr">The Support Team</div>
</div>
<div dir="ltr">​<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182587